body {
    /* from: IndyStar (Purdue Home 2022) */
    background: url("../images/bigshotrob.jpg") center center fixed no-repeat;
    background-size: cover;
}

.container {
    background-color: rgba(191, 172, 149, 0.65);
    margin: 5rem auto;
    padding: 1rem 4rem 2.5rem 3rem;
    border-radius: 2rem;
    width: 45%;
    box-shadow: 2.3px 4.6px 4.6px hsl(0deg 0% 0% / 0.43);
    position: relative;
}

.quote {
    color: #8C162C;
    text-shadow: 2px 2px #40020D,
        4px 4px #40020D;
    font-size: 36px;

    /* from: google fonts (Protest Strike) */
    font-family: "Protest Strike", sans-serif;
    font-weight: 400;
    font-style: normal;

    margin-bottom: 4rem;
}

.quote>span {
    color: #EBECF2;
}

.quote::after {
    display: block;
    content: "— Tom Crean (2009)";
    color: #432c2e;
    text-shadow: none;
    font-size: 28px;
    text-decoration: none;

    font-family: "Protest Strike", sans-serif;
    font-weight: 700;
    font-style: normal;

    position: absolute;
    bottom: 2rem;
}
